## debputy-lsp 0.2.1

=== debian/changelog ===
debputy-lsp (0.2.1) unstable; urgency=medium

  * d/tests/control: Add missing `allow-stderr`

 -- Niels Thykier <niels@thykier.net>  Thu, 15 Aug 2024 18:02:03 +0000

debputy-lsp (0.2) unstable; urgency=medium

  * Source upload now that the package has cleared NEW.
  * autopkgtests: Add basic test that the LSP can start

 -- Niels Thykier <niels@thykier.net>  Thu, 15 Aug 2024 17:22:06 +0000

debputy-lsp (0.1) unstable; urgency=medium

  * Initial release.

 -- Niels Thykier <niels@thykier.net>  Sun, 11 Aug 2024 19:26:49 +0000
