=== debian/control ===
Source: debputy-lsp
Section: devel
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debputy Maintainers <debputy@packages.debian.org>
Uploaders:
 Niels Thykier <niels@thykier.net>,
Build-Depends:
 debputy (>= 0.1.45~),
 dpkg-dev (>= 1.22.7~),
# Dear FTP-masters, if you are looking for `debian/rules`,
# then it got replaced by the Build-Driver here!
#
# If you are wondering why it is not in the `debputy` source,
# then please the upstream README.md
Build-Driver: debputy
X-Style: black
Homepage: https://salsa.debian.org/debian/debputy/
Vcs-Git: https://salsa.debian.org/debian/debputy-lsp.git
Vcs-Browser: https://salsa.debian.org/debian/debputy-lsp

Package: debputy-lsp
Architecture: all
Multi-Arch: foreign
Depends:
 debputy (>= 0.1.46~),
 python3-lsprotocol,
 python3-pygls,
Recommends:
 hunspell-en-us,
 python3-hunspell,
 python3-levenshtein,
Suggests:
 python3-junit-xml,
Description: Editor support for Debian packaging files via LSP specification
 Dependency package that installs the minimal dependencies required for
 for the debputy language server, which can provide editor support via the
 Language Server Protocol (LSP). This package will also provide relevant
 dependencies for many of debputy assistance commands such as "debputy lint"
 and "debputy reformat".
 .
 Any editor with LSP support built with a compatible version of the LSP
 specification can interface with the debputy language server
 and use it to extend its feature set for Debian packaging files (debian/).
 .
 Concrete features depends on the editor in question, but common supported
 editor features include:
 .
  * As-you-type diagnostics with quick-fixes
  * Context aware completion suggestions
  * In-editor access to documentation (often called "hover docs")
 .
 The "Suggests" field may have a package dedicated to your favorite editor.
 If so, consider installing that instead as it will then also provide most of
 the relevant editor glue to enable debputy automatically. Otherwise, you still
 have to provide your own editor-side of the configuration to have it start
 debputy when you start editing debian packaging files.
 .
 For more information about the LSP specification, please see:
 https://microsoft.github.io/language-server-protocol/overviews/lsp/overview/
 .
 For a list of tools / editors that supports some version of the LSP specification,
 please see:
 https://microsoft.github.io/language-server-protocol/implementors/tools/
