## debputy-lsp 0.2.2~bpo12%2B1

=== debian/changelog ===
debputy-lsp (0.2.2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports (related to #1077470)

 -- Niels Thykier <niels@thykier.net>  Sat, 09 Nov 2024 09:40:59 +0000

debputy-lsp (0.2.2) unstable; urgency=medium

  * Use source format 3.0 (native)
  * d/control: Line-wrap long line in the package description
  * Add d/rules to work around missing `dpkg-dev/1.22.7~` in bookworm
    (needed for -backports).

 -- Niels Thykier <niels@thykier.net>  Sat, 14 Sep 2024 11:23:12 +0000
