## debputy-lsp 0.2.2

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,8 @@
  Niels Thykier <niels@thykier.net>,
 Build-Depends:
  debputy (>= 0.1.45~),
- dpkg-dev (>= 1.22.7~),
-# Dear FTP-masters, if you are looking for `debian/rules`,
-# then it got replaced by the Build-Driver here!
-#
-# If you are wondering why it is not in the `debputy` source,
-# then please the upstream README.md
+# For the bookworm work around, we also need an explicit R³: no
+Rules-Requires-Root: no
 Build-Driver: debputy
 X-Style: black
 Homepage: https://salsa.debian.org/debian/debputy/
@@ -59,6 +55,6 @@
  For more information about the LSP specification, please see:
  https://microsoft.github.io/language-server-protocol/overviews/lsp/overview/
  .
- For a list of tools / editors that supports some version of the LSP specification,
- please see:
+ For a list of tools / editors that supports some version of the LSP
+ specification, please see:
  https://microsoft.github.io/language-server-protocol/implementors/tools/
