=== debian/rules ===
#!/usr/bin/make -f

# Work around missing Build-Driver support in dpkg-dev/bookworm
# by exploiting the internal API of `debputy`, which we have
# the privilege to exploit here.
%:
	debputy internal-command dpkg-build-driver-run-task $@
