=== debian/tests/control ===
Tests:
 debputy-cli-lsp,
Depends:
 @,
 @recommends@,
Restrictions:
 allow-stderr,
 superficial,
